﻿.partnership {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/terms.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

    .partnership > div > div:first-child {
        margin-right: 10px;
    }

.partnership-section-first {
    margin-top: 100px;
}

.partnership-section-last {
    margin-bottom: 100px;
}

.partnership-title-block {
    font-size: 22px;
    letter-spacing: 1px;
    color: #444444;
    text-transform: uppercase;
    padding-top: 50px;
    line-height: 1.4;
    text-align: left;
}

    .partnership-title-block strong {
        margin-left: -5px;
    }

.bullet {
    margin: -30px 0px 0px 100px;
}

    .bullet p {
        margin-left: 40px;
    }

input[type='text'] {
    height: 49px !important;
    font-family: Roboto;
    font-size: 17px;
    display: inline-block;
    height: 30px;
    padding: 5px;
    margin: 0px;
    line-height: 20px;
    color: #444;
    border: solid 1px #b8b8b8;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-align: left;
}

textarea {
    height: 100px !important;
    width: 100%;
    font-family: Roboto;
    font-size: 17px;
    display: inline-block;
    padding: 5px;
    margin: 0px;
    line-height: 20px;
    color: #444;
    border: solid 1px #b8b8b8;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-align: left;
}

label {
    font-family: Roboto !important;
    font-size: 17px !important;
    font-weight: 300 !important;
    line-height: 20px;
    color: #444;
    margin: 13px 0 2px 0 !important;
}

.affiliate-submit {
    width: 200px;
    border: 2px;
    border-radius: 100px;
    font-family: Roboto;
    font-size: 14px !important;
    font-weight: 400 !important;
    letter-spacing: 1.3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-shadow: none;
    background-image: linear-gradient(to right, #a51300, #bb1600) !important;
    margin: 40px 0;
    padding: 10px 40px;
}

    .affiliate-submit:hover, .affiliate-submit:active, .affiliate-submit:focus {
        color: #fff;
        box-shadow: none;
        text-decoration: none;
    }

.alert {
    margin-top: 20px;
}

#contactformtext {
    color: #19945c;
    font-family: Roboto !important;
    font-size: 17px !important;
    font-weight: 300 !important;
}

divider {
    height: 2px;
}

.partnership-title-block + divider {
    align-self: flex-start;
    margin: 5px 0 10px 0;
}

.partnership-title-block.first {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.4;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-top: 0px;
}

.flex-start {
    align-items: flex-start !important;
}


@media only screen and (max-width: 40em) {
    .bullet {
        margin-left: 0px;
    }

    p {
        margin: 5px 0px !important;
        max-width: 100% !important;
    }

    .bullet p {
        margin-left: 40px !important;
    }

    .affiliate-submit {
        width: 100%;
    }

    .partnership-section-first {
        margin-top: 40px;
    }

    .partnership-section-last {
        margin-bottom: 40px;
    }

    .title-header {
        text-align: left;
    }

    divider {
        align-self: flex-start;
        margin-bottom: 0px;
    }

    .title-header {
        align-self: flex-start !important;
    }
}

@media only screen and (max-width: 75em) {
    .partnership-section-first {
        margin-top: 60px;
    }

    .partnership-section-last {
        margin-bottom: 60px;
    }

    .partnership > div > div:first-child {
        margin-right: 0px;
    }
}
